* {
  font-family: Arial, Verdana, Helvetica, sans-serif;
        font-size: 11px;
}
.cl0 
{
        font-size: 0px;
	line-height: 0%; 
	width: 0px;
}
.head {
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #111212;
	padding-left: 10px;
}
a.head{
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #111212;
}
.login {
	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	height: 16px;
	width: 81px;
}
.login_n {
	font-size: 10px;
	color : #111212;
}
a.login_f{
	font-size: 11px;
	color : #000000;
	padding-left: 0px;
	padding-top:0px;
}
a.button_cont_h{
    	background-color: #FFFFCC;
	font-size: 12px;
	color: #330000;
	border: 1px solid #CC9966;
	cursor: hand;
	padding: 3px;
	text-decoration: none;
}
.pol {
	background-color: #FFFFCC;
	font-size: 14px;
	color: #330000;
	border: 1px solid #CC9966;
}
.white {
	
	font-size: 14px;
	color: #2B7064;
	padding: 0px 0px 0px 10px;
}
a.white {
	
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.normal {
	font-size: 12px;
	color : #111212;
}
.grey {
	font-size: 14px;
	color : #330000;
}
.normal_dis1 {
	font-size: 12px;
	color : #111212;
}
.green_ru {
	
	font-size: 14px;
	color : #336666;
	padding-left: 0px;
	padding-top:0px;
}
.normal1 {
	
	font-size: 17px;
	color : #2B7064;
	font-weight : bold;
	padding-left: 0px;
}
.normall {
	
	font-size: 14px;
	color : #330000;
	padding-left: 0px;
}
.normal_dis {
	
	font-size: 11px;
	color : #330033;
	padding: 15px 0px 0px 10px;
}
.normal_dis1 {
	
	font-size: 15px;
	color : #330000;
	padding-left: 0px;
}
.normal2 {
	font-size: 20px;
	font-weight: bold;
	padding-left: 0px;
	padding-top:10px;
	color : #111212;
}
.normal_head {
	font-size: 18px;
	font-weight: bold;
	padding-left: 0px;
	padding-top:10px;
	color : #666699;
}
.normal_head1 {
	font-size: 18px;
	font-weight: bold;
	padding-left: 0px;
	padding-top:10px;
	color : #666699;
}
.normal_ru {
	font-size: 14px;
	padding-left: 0px;
	padding-top:0px;
	color : #000000;
}
.big{
	
	font-size: 30px;
	font-weight: bold;
	padding-left: 0px;
	color : #2B7064;
}
.big_dis{
	font-size: 28px;
	font-weight: bold;
	color : #993333;
}
.big_1{
	
	font-size: 23px;
	font-weight: bold;
	padding-left: 0px;
	color : #330000;
	text-align: center;
}
.big_ru{
	
	font-size: 30px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	color : #2B7064;
}
a.supersmall{
	
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.extrsmall {
	
	font-size: 12px;
	color: #000066;
	text-decoration: underline;
	padding-right: 10px;
}
.small {
	
	font-size: 11px;
	padding-right: 5px;
	padding-left: 5px;
}
.small1 {
	padding-right: 10px;
}
p {
	
	padding: 0px;
	margin: 0px;
}
.contact {
	
	font-size: 10px;
	background-color: #EFEDEE;
	color: #999999;
/*	border: 2px solid #D5D5D5;*/
	line-height: 22px;
}
a.contact {
	
	font-size: 10px;
	background-color: #EFEDEE;
	color: #999999;
	line-height: 22px;
}
.contact1 {
	font-size: 20px;
	font-weight: bold;
}
img {
	border: none;
}
.supersmall {
	
	font-size: 10px;
	font-weight: bold;
}
.searchform{
	font-size: 12px;
	color: #111212;
	background-color : #F6FFFF;
	border: 1px solid #CCFFFF;
}
.searchform1{
	font-size: 14px;
	color: #111212;
	background-color : #FFFFCC;
	border: 1px solid #666699;
}
input.searchform{
	
	height :23px;
	background-color : #FFFFFF;	
	border: 1px solid #C1EFF1;
}
select.searchform{
	
	font-size : 11px;
	background-color : #FFFFFF;	
	border: 1px solid #C1EFF1;
}
.red{
	
	font-size : 24px;
	color : #C5495B;
}
.red_ru{
	font-size : 16px;
	color : #C5495B;
	font-weight: bold;
}
.red_ru1{
	font-size : 14px;
	color : #C5495B;
	font-weight: bold;
}
.red2{
	
	font-size : 13px;
	color : #C5495B;
}
form{
	margin :0;
}
.button_login{
    	background-color: #FFFFCC;
	font-size: 12px;
	color: #330000;
	font-weight: bold;
	border: 2px solid #000;
	border-top: 1px solid #FFCC99;
	border-left: 1px solid #FFCC99;	
	cursor: hand;
	padding: 3px 6px 3px 8px;
	text-decoration: none;	
}
a.button_ls{
    	background-color: #FFFFCC;
	font-size: 12px;
	color: #330000;
	font-weight: bold;
	border: 2px solid #000;
	border-top: 1px solid #FFCC99;
	border-left: 1px solid #FFCC99;	
	cursor: hand;
	padding: 3px 6px 3px 8px;
	text-decoration: none;	
}
a.button_ls:hover {
color: #FFFFFF;
border: 2px solid #000000;
border-bottom: 1px solid #FFCC99;
background-color: #CC9966;
border-right: 1px solid #FFCC99;
}

a.button_ls1{
    	background-color: #C5495B;
	
	font-size: 14px;
	color: #FFFFFF;
	border: 1px solid #C1EFF1;
	font-weight : bold;
	cursor: hand;
	padding: 5px;
	text-decoration: none;	
}
.button_dis{
	background-color: #FFFFCC;
	font-size: 15px;
	color: #330000;
	border: 2px solid #FFCC99;
	font-weight : bold;
	cursor:pointer;
	padding: 0px;
	text-decoration: none;	
}
.button_dis1{
    	background-color: #7E2936;
	font-size: 15px;
	color: #FFFFCC;
	border: 1px solid #FFCC99;
	font-weight : bold;
	cursor: hand;
}
a.button-a{
    	background-color: #6BB7BE;
	
	font-size: 16px;
	color: #F6FFFF;
	text-decoration:none;
}
.button-b{
	
	font-size: 16px;
	color: #111212;
	text-decoration:none;
	border: 1px solid #99E2EF;
	padding: 5px 5px 5px 5px;
}
.button-b{
	
	font-size: 16px;
	color: #111212;
	text-decoration:none;
	border: 1px solid #666699;
	padding: 5px 5px 5px 5px;
}
.inner{
	
	font-size: 16px;
	color: #2B7064;
}
.inner_dis{
	
	font-size: 19px;
	color: #7B2939;
}
.inner_disb{
	
	font-size: 19px;
	font-weight : bold;
	color: #7B2939;
}
.innerb{
	
	font-size: 16px;
	color: #2B7064;
	font-weight: bold;
}
.inner_ru{
	
	font-size: 16px;
	color: #000000;
}
.pclass{
	font-size: 13px;
	color: #000000;
	text-align: left;
	padding: 15px 0px 0px 10px;	
}
a.inner_as{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.red_10{
    font-size : 10px;
    color : #FF0000;
}
a.red_link{
	font-size : 11px;
	color : #FF0000;
	text-decoration : underline;
	border : 0px;
}
a.allsites{
    font-size: 11px;
    color: #000000;    
    line-height : 150%;
}
.cont_q1 {background:#d6deec;padding:10px;}
